Subject: bug#73355: 29.4; eglot-rename reports success when it shouldn't

From: Joost Kremers <[email-masked]>
Date: Sat, 21 Sep 2024 14:12:55 +0200

On Sat, Sep 21 2024, João Távora wrote:
> I have this some version of this server somewhere, maybe I can reproduce,
> but as always better to follow the instructions in the manual
> https://joaotavora.github.io/eglot/#Troubleshooting-Eglot and give the
> remaining items of a full MRE.

Sure, I'll do that later today or tomorrow.

> It's possible Eglot is just successfully applying 0 edits.

I guess that's one way of looking at it. :-)

-- 
Joost Kremers
Life has its moments